MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003354ATutorContentpublic2008-04-11 11:012008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003354: Fix TinyMCE blob on save
DescriptionSaving with the visual editor produces a blob of HTML. This needs to be fixed to maintain line breaks. Apparently WordPress has a solution.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002835)
greg (administrator)
2008-04-25 06:38

line breaks now maintained when saving TinyMCE generated content

- Issue History
Date Modified Username Field Change
2008-04-11 11:01 greg New Issue
2008-04-11 11:01 greg Affects version => SVN
2008-04-25 06:38 greg Status new => resolved
2008-04-25 06:38 greg Fixed in Version => 1.6.1
2008-04-25 06:38 greg Resolution open => fixed
2008-04-25 06:38 greg Assigned To => greg
2008-04-25 06:38 greg Note Added: 0002835
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker